Bug 1270589 - Please update to latest version of upstream which is currently 3.3.2
Summary: Please update to latest version of upstream which is currently 3.3.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mod_authnz_external
Version: epel7
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Philip Prindeville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-11 13:55 UTC by Peter Bieringer
Modified: 2021-10-24 22:36 UTC (History)
4 users (show)

Fixed In Version: mod_authnz_external-3.3.3-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-24 22:36:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Peter Bieringer 2015-10-11 13:55:03 UTC
Description of problem:
EPEL7 contains version 3.3.1 which is not the latest 3.3.x one

Please create an updated package with version 3.3.2, which is running fine on one of my systems since January 2015

Comment 1 Derek Schrock 2016-07-08 07:03:17 UTC
Is there activity to get this package updated to 3.3.2 on EPEL7?

external-group is broken in 3.3.1

Fedora 23+ has 3.3.2-2

Comment 2 Fedora Update System 2021-10-15 23:05:36 UTC
FEDORA-EPEL-2021-79f3e313d6 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-79f3e313d6

Comment 3 Fedora Update System 2021-10-16 21:12:48 UTC
FEDORA-EPEL-2021-79f3e313d6 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-79f3e313d6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-10-24 22:36:34 UTC
FEDORA-EPEL-2021-79f3e313d6 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.